Subject: Re: NTFS permission problem
From: [email-masked]
To: Randall R Schulz <[email-masked]>
Cc: [email-masked]
Date: Thu, 01 May 2003 18:01:17 +0000

Oh!  I apologize to all.  Consider this branch closed -- I will start a new 
thread when I return home from work.
> Zombie,
> 
> Using your mail client's "Reply" command and then editing the Subject 
> to something completely different does not create a new topic thread. 
> Igor showed you the "References:" and "In-Reply-To:" headers that 
> better mail clients use to organize threads according to their actual 
> lineage. This is the preferred means for a mail (or news) client to 
> define a topic thread because subject headers, which often fragment, 
> are truncated and generally diverge for various reasons, are not useful 
> for inferring topic thread membership.
> 
> If, like me, you use Eudora, then you may be unaware of these threading 
> links in mail headers, thinking it's only a news thing, perhaps.
> 
> Randall Schulz
> 
> 
> At 08:35 2003-05-01, [email-masked] wrote:
> >If by 'start a new thread', you mean a new thread in the cygwin 
> >message list, I
> >did.  Otherwise, I don't know what you mean...
> > > > References: <[email-masked]>
> > > > In-Reply-To: <[email-masked]>
> > >
> > > Umm, why not start a new thread?..
> > >   Igor
> > >
> > > On Thu, 1 May 2003, Cyber.Zombie wrote:
> > >
> > > > I  have a problematic set of ACLs that is causing Cygwin to not behave
> > > > [snip]
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/